Bug 173577 - Download links are broken on the Fedora Directory site
Download links are broken on the Fedora Directory site
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: wiki (Show other bugs)
7.1
All Linux
medium Severity high
: ---
: ---
Assigned To: Rich Megginson
Viktor Ashirov
http://directory.fedora.redhat.com/wi...
:
Depends On:
Blocks: 152373 240316
  Show dependency treegraph
 
Reported: 2005-11-18 04:45 EST by Billy
Modified: 2015-12-07 11:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 11:41:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Billy 2005-11-18 04:45:37 EST
Description of problem:

The download links are broken.


Version-Release number of selected component (if applicable):

N/A


How reproducible:

Clicking the links......


Steps to Reproduce:
1.  Open a browser
2.  Go to http://directory.fedora.redhat.com/wiki/Download
3.  Click the links
  
Actual results:

"Not Found

The requested URL /download/fedora-ds-1.0-2.RHEL4.i386.opt.rpm was not found on
this server.
Apache/2.0.52 (Red Hat) Server at directory.fedora.redhat.com Port 80"


Expected results:

A download......


Additional info:
Comment 1 Rich Megginson 2005-12-01 12:14:36 EST
Fixed.

Note You need to log in before you can comment on or make changes to this bug.